/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */


.brand-logo {
    display: inline-block;
    width: 32%;
    border: 1px solid #ebebeb;
    margin-top: 13px;
    padding-top: 21px;
    margin-right: 1%;
}
.tp-revslider-slidesli h1 {
    width: 100%;
    position: relative;
    color: #fff;
    text-align: center;
    background: rgba(0,0,0,0.5);
    padding: 25px 0;
    margin-top: 9%;
    z-index: 9;
}
.blue-slider.spb_testimonial_carousel_widget {
    background: #1DC6DF;
    color: #fff;
    text-align: center;
    padding: 35px;
}
.blue-slider .owl-carousel .owl-wrapper-outer { padding-bottom: 0; }

.blue-slider .flex-direction-nav .flex-prev, 
.blue-slider .wooslider-direction-nav .wooslider-prev, 
.blue-slider .carousel-wrap a.carousel-prev {
    left: 0 !important;
    opacity: 1 !important;
}
.blue-slider .flex-direction-nav .flex-next, 
.blue-slider .wooslider-direction-nav .wooslider-next, 
.blue-slider .carousel-wrap a.carousel-next {
    right: 0 !important;
    opacity: 1 !important;
}
.blue-slider .testimonial-text { font-size: 17px; }
.blue-slider .carousel-wrap .carousel-items .carousel-item { padding: 0 65px !important; }

h2.bott-slide-tit{ text-align:center; font-size:42px; line-height:normal;}
.bott-slide-btn{ text-align:center; padding:15px 0 0;} 
.bott-slide-btn a.sf-button{    padding: 14px 25px; margin-right:0px;font-size: 16px;}
.home .asset-bg.alt-four {
    background-color: #005f7b;
}
.book-section-hide, .use-images-sec-hide {
    display: none;
}
.dark-but .sf-button.accent{background:#005f7b !important;}
.dark-but .sf-button.accent:hover{background-color: #222222 !important;}
.praise-from-sec .sf-icon {
    color: #005f7b !important;
}
.no-shadow .sf-icon-cont:hover, 
.no-shadow .sf-hover .sf-icon-cont, 
.no-shadow .sf-icon-box[class*="icon-box-boxed-"] .sf-icon-cont, 
.no-shadow .sf-hover .sf-icon-box-hr {
    background-color: #0A5F7A;
}
.no-shadow .sf-icon-box[class*="sf-icon-box-boxed-"] .sf-icon-cont:after {
    border-top-color: #005f7b;
    border-left-color: #005f7b;
}
.tb-9 .tb-left .tb-text a:last-child img{margin:0px;}
.tb-9 .tb-left .tb-text a img {
    margin-right: 10px;
}
.copyright-divider a img {
    margin-left: 4px;
}
#top-bar {
    background: #005f7b !important;
}
    
@media screen and (max-width: 1200px){ 

.brand-logo { width: 47%; }
.tp-revslider-slidesli h1 { margin-top: 13%; }
.the-road-box > .spb_wrapper{ min-height: 460px;}

}
@media screen and (max-width: 1199px){ 
nav#main-navigation .menu > li, .header-4 #main-navigation .menu > li, .header-5 #main-navigation .menu > li, .header-7 #main-navigation .menu > li {
    padding: 0 6px 20px;
    font-size: 12px;
}
.logo-left h1 {
    font-size: 26px;
}
}
@media screen and (max-width: 991px){ 
.logo-left h1 {
    font-size: 32px;
}
}
@media screen and (max-width: 500px){

.brand-logo { width: 100%; }
.blue-slider.spb_testimonial_carousel_widget { padding: 30px 14px; }
.tp-revslider-slidesli h1 {
    font-size: 15px;
    line-height: normal;
    padding: 21px 10px;
}
h2.bott-slide-tit{font-size: 24px;}
}
.bott-slide-text-side .brand-logo { box-shadow: 0 0 10px rgba(0,0,0,0.05); padding:0px; cursor:pointer;}
.bott-slide-text-side .brand-logo:hover{box-shadow: 0 0 10px rgba(0,0,0,0.1);border: 1px solid #d8d8d8;}
.bott-slide-text-side .brand-logo p{ margin:0px;}
.bott-slide-text-side .brand-logo a{ float:left; width:100%; padding:20px 0;}
.bott-slide-text-side .brand-logo img,.home-top-logos-sec .brand-logo img{  -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; max-width:96%;}
.bott-slide-text-side .brand-logo:hover img,.home-top-logos-sec .brand-logo:hover img{  -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.home-sec1-inner{ max-width:80%;}
.home-sec1-inner h1,.media-book-section h2,.home-top-logos-sec h2,.who-should-read-section h2,.the-book-section h2,.praise-from-section h2,.meet-auth-section h2,.use-images-sec3 .spb_content_element section.container h2,.oth-con-dtl-row h2,.the-road-sec h2,.praise-from-sec h2.impact-text-large{ margin-top:0px; font-size:38px; line-height:normal;text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.17);}
.home-sec1-inner p{font-family: "Source Sans Pro"; font-size:17px; margin-bottom:20px;}
.home-sec1-inner p:last-child{ margin-bottom:0px;}
.home-section-1 .spb_content_element.col-sm-12.spb_text_column{ margin-bottom:0px;}
.inner-page-wrap.has-no-sidebar.clearfix{ margin:0px;}
.home-top-logos-sec code.code-block{ background:none;white-space: normal;}
.top-logos-row{ text-align:center; width:100%;    margin-bottom: -15px;}
.home-top-logos-sec .brand-logo {float: none; display:inline-block; width:15.3%; padding:0; margin:0 0.5% 15px; position:relative;height:62px;}
.home-top-logos-sec .brand-logo > p,.home-top-logos-sec .brand-logo > p img,.home-top-logos-sec .brand-logo a{ position:absolute; top:0; bottom:0; left:0; right:0; margin:auto;}
.home-top-logos-sec .brand-logo > p img{    max-height: 90%;
    width: auto;
    max-width:86%;}
.home-top-logos-sec .brand-logo a{ float:left; width:100%;}
.home-top-logos-sec .full-width-text{ margin:0px;}
.home-top-logos-sec h2{ text-align:center;     padding-bottom: 38px; margin:0;    font-size: 50px;} 

.media-book-section{ font-weight:normal;}
.media-book-section h2{ margin:30px 0 20px; font-size:50px;}
.media-book-section h3{ font-weight:normal; font-size:34px; line-height:normal; margin:0 0 20px;}
.media-book-section p{ font-size:20px; line-height:normal; margin-bottom:20px;font-family: "Source Sans Pro";}


.chapter-main{ padding-left:120px;}
.chapt-text{ float:left; width:100%; padding-left:20px;}
.chapt-no { font-size: 100px; font-family: "Fjalla One", sans-serif; height: 120px; width: 120px; line-height: 120px; float: left; text-align: center; margin-left: -120px; border:solid 0px #1bc1db; float:left;-webkit-text-stroke: 2px #1dc2dc; color: rgba(0,0,0,0); background: #f2f2f2; box-shadow: 6px 6px 0 rgb(16, 168, 188);}
.chapt-text h4{ margin:0 0 10px; font-size:22px; line-height:normal;}
.chapt-text p:last-child{ margin-bottom:0px; }
.the-book-section .spb_wrapper h2{ margin-top:30px;}
.the-book-section h3{ font-size:24px; margin:0px;}
.the-book-section .spb_text_column{    margin-bottom: 30px;}
.spb_parallax_asset{ box-shadow:none;}

.praise-from-section h2{}
.praise-from-section .spb_content_element.col-sm-6 .spb_wrapper{ background:#fff; border-radius:5px; padding:15px; position:relative;    box-shadow: 2px 2px 2px rgba(0,0,0,0.03);}
.praise-from-section .spb_content_element.col-sm-6 .spb_wrapper:before{    position: absolute;content: "";width: 0;height: 0;border-left: 0px solid transparent;border-right: 28px solid transparent;border-top: 22px solid #fff;top: 100%;right: 20px;}
.praise-from-section .spb_content_element.col-sm-6 .spb_wrapper > p:last-child{ margin-bottom:0px;}
.praise-from-section .spb_content_element.col-sm-6{margin-bottom: 42px;}

.meet-auth-section h2{}

.aouth-img-box{ float:left; width:auto; background:#fff; padding:15px; margin:0 20px 20px 0;}
.aouth-img img{ width:100%; margin:0px;}
.aouth-dtl { padding: 15px 0 0; font-size:15px;}

.bottom-signup-section .spb_codesnippet_element{ margin-bottom:0px;}
.bottom-signup-section .spb_box_text.whitestroke .box-content-wrap{padding: 81px 0;}

.who-sho-icon{ margin-left:-40px; float:left; width:40px; height:40px;}
.who-sho-box{ padding-left:40px;}
.who-should-read-section .spb_content_element.col-sm-4{ margin-bottom:35px;}
.who-sho-text{ float:left; width:100%; padding-left:15px;}
.who-sho-text strong{ text-transform:uppercase;}
.meet-auth-section .spb_wrapper > p > img{ display:inline-block; width:auto;margin-right: 10px; margin-top:0; margin-bottom:0;}
.meet-auth-section .spb_wrapper > p.p-email > img{ margin-top:-2px;}
.oth-sec-con p.p-email > img{ top:-1px;}
.meet-auth-section .e-link{ margin-bottom:0px;}
.meet-auth-section a{ color:#222222;}
.meet-auth-section a:hover{ color:#000;}
.bottom-signup-section code.code-block{ background:#fff;}
.media-kit-sec1 h1{ font-size:45px; text-transform:uppercase; line-height:normal; margin:30px 0 20px!important;text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.17);}
.media-kit-sec1 h2{ font-size:35px; text-transform:uppercase; letter-spacing:2px; line-height:60px; margin:0 0 40px;text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.17);}
.download-media-kit-sec2 .down-media-inner { margin: 0;}
.download-media-kit-sec2 .down-media-inner h2{ margin:0px; color:#000; text-align:center; font-size:50px;font-family: "Fjalla One", sans-serif; } 
.download-media-kit-sec2 .down-media-inner h2 a:hover{ opacity:0.8; }
.download-media-kit-sec2 .down-media-inner h2 img{ display:inline-block;margin: 0 15px 0 0; }
.download-media-kit-sec2 .down-media-inner h2 a{ float:left; width:100%; padding:10px 15px; color:#fff; text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.17);	}
.download-media-kit-sec2 .down-media-inner h2 b{font-weight: normal;padding-top: 0;display: inline-block;vertical-align: middle;line-height: normal;}
.down-media-inner .spb_wrapper.clearfix{ background:none;}
.use-images-sec3 .spb_content_element.col-sm-3{ margin:0px; padding:2.5px; }
.use-images-sec3 .spb_content_element section.container{ padding:0 30px;} 
.use-images-sec3 .spb_content_element section.container:first-child{ padding:0 15px;}
.oth-con-dtl-row section.container:last-child .row{ text-align:center;}
.oth-con-dtl-row section.container .oth-con-ctr-part{ display:inline-block; width:980px; max-width:100%; text-align:left; }
.oth-sec-con{ text-align:left;  padding-top: 92px;}
.oth-sec-con p{ position:relative;padding-left: 33px;    word-wrap: break-word;}
.oth-sec-con p img{ display:inline-block; width:auto; position:absolute; left:0; top:0; margin:0px;}
.oth-con-dtl-row .spb_single_image.oth-sec-img img{ box-shadow:7px 7px 0 rgba(0,0,0,0.2);}
.oth-con-dtl-row .arrow-img img{ width:50px; display:inline-block;padding-top: 125px;}
.oth-con-dtl-row .arrow-img figure{ text-align:center;}
.oth-con-dtl-row .arrow-img{ margin:0px;}
.thom-top-tit-text{ text-align:left;}

.the-road-box > .spb_wrapper{ background:#fff; padding:20px; min-height: 375px;}
.the-road-box > .spb_wrapper p:last-child{ margin-bottom:0px;}
a.read-more-link{font-weight: normal;text-transform: uppercase;color: #000;font-size: 16px; float:left; position:relative; padding-right:19px; line-height:normal; margin:10px 0 0;}
a.read-more-link img{ width:15px; display:inline-block; position:absolute; right:0; top:3px; margin:0px;}
.spb_text_column.the-road-box{ margin-bottom:30px;}
.oth-sec-con p:last-child{ margin-bottom:0px;}
.download-media-kit-sec2 .col-sm-12.down-media-inner{ margin:0px;}
.brand-logo > p{ margin:0px;}

.reviews-row h2{ font-size:34px; line-height:normal; margin:0 0 24px;text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.17);}
.reviews-row-left-img .reviews-text{ float:right;}
.reviews-img img{ border:solid 8px #f2f2f2; box-shadow:0 0 10px rgba(0,0,0,0.2);}
.reviews-row .reviews-img.spb_single_image { margin-bottom:0px;}

.why-anoth-sec,.why-anoth-sec .home-sec1-inner h1,.who-should-read-section,.who-should-read-section h2, .revi-press-blue, .revi-press-blue h1,.revi-press-blue h2,.blue-reviews .reviews-text h2,.blue-reviews,.the-road-sec h2{ color:#fff;}
.meet-the-img img { box-shadow: 7px 7px 0 rgba(0,0,0,0.2);}
.media-kit-sec1.where-to-by-banner h1{ font-size:60px; text-align:center;} 

.download-media-kit-sec2 .down-media-inner h2 a{ padding:0 10px;}
.meet-email-web p{ margin:0px;}
.meet-auth-section p.p-email { margin: 0 0 10px;}
.brand-logo img.size-full{ width:auto;}
.has-no-sidebar .brand-logo img.size-full{ max-height:40px;} 
.praise-from-sec h2.impact-text-large{ text-align:center;}
.praise-from-sec h3 .sf-icon.sf-icon-large{ height:29px; line-height:29px;}
.praise-from-sec h3 { max-height:29px; margin-bottom:0px;}
.praise-from-sec .spb_content_wrapper.container{ padding:0px!important;}
.praise-from-sec .et_pb_slide_description{ padding-left:0px; padding-right:0;}

@media screen and (max-width:991px){
.home-top-logos-sec .brand-logo{ width:23.3%;}
.media-book-section h2{ font-size:42px;}
.media-book-section h3{ font-size:28px;}
.chapt-no{ height:100px; width:100px; line-height:100px; margin-left:-100px; font-size:70px;}
.home-sec1-inner{ max-width:100%;}
.chapter-main{ padding-left:100px;}
body, p, #commentform label, .contact-form label{ font-size:16px;}
.media-kit-sec1 h2{ font-size:30px; line-height:50px; margin-bottom:20px;}
.download-media-kit-sec2 .down-media-inner h2{ font-size:34px;}
.download-media-kit-sec2 .down-media-inner h2 img{    width: 55px;}
.the-road-box > .spb_wrapper{ padding:15px;min-height: 605px;}
.oth-con-dtl-row .arrow-img img{ padding-top:85px;}
.oth-sec-con{ padding-top:30px;}
.media-kit-sec1 h2{font-size: 30px;    line-height: 46px; margin-bottom:20px;}
.home-sec1-inner h1, .media-book-section h2, .who-should-read-section h2, .the-book-section h2, .praise-from-section h2, .meet-auth-section h2, .use-images-sec3 .spb_content_element section.container h2, .oth-con-dtl-row h2, .the-road-sec h2,.praise-from-sec h2.impact-text-large{ font-size:34px;}
.home-top-logos-sec h2{ font-size:42px;}
.oth-sec-con{ padding-top:29px;}
}
@media screen and (max-width:767px){
.home-top-logos-sec .brand-logo {width: 31.8%;}
.media-book-section h2 {font-size: 40px;}
.bottom-signup-section .spb_box_text.whitestroke .box-content-wrap { padding: 0;}
.bottom-signup-section .spb_content_element{ margin:0px;}
.bottom-signup-section .spb_content_element .news-ltr-img p{ margin:0px;}
.bottom-signup-section .news-ltr-form{ margin-bottom:15px;}
.media-book-section h2{ margin-top:0px;}
.media-book-section p{ font-size:18px;}
#footer-widgets{ display:none;}
.oth-con-dtl-row .arrow-img{ display:none;}
.oth-sec-con { padding-top: 10px;}
.oth-con-dtl-row .spb_content_element.col-sm-12{ margin-bottom:0px;}
.oth-con-dtl-row .spb_content_element.col-sm-4:last-child,section:last-child .spb_text_column.the-road-box:last-child{ margin-bottom:0px;}
body.page .fw-row > .container { margin-left: -15px; margin-right: -15px; width: auto; max-width: none;}
.the-road-box > .spb_wrapper{min-height: 10px;}
.tp-revslider-slidesli h1 { font-size: 23px; line-height: normal; padding: 21px 0; }
h2.bott-slide-tit{font-size: 28px;}
#top-bar .tb-left, #top-bar .tb-right {
    display: block !important;
    text-align: right;
}

#top-bar .tb-left {
    float: right !important;
}
.tb-ss {
    display: none !important;
    float: left;
}

}
@media screen and (max-width:599px){
.home-sec1-inner h1, .media-book-section h2, .who-should-read-section h2, .the-book-section h2, .praise-from-section h2, .meet-auth-section h2, .use-images-sec3 .spb_content_element section.container h2, .oth-con-dtl-row h2, .the-road-sec h2,.praise-from-sec h2.impact-text-large{ font-size:30px;}
.media-book-section h2 {font-size: 34px;}
.media-book-section h3 {font-size: 26px;}
.home-top-logos-sec .brand-logo {width: 31.6%;}
.who-should-read-section .spb_content_element.col-sm-12{ margin-bottom:10px;}
.aouth-img-box{ margin: 0 0 20px; width: 100%;}
.who-sho-text,body, p, #commentform label, .contact-form label{ font-size:16px!important;}
.media-kit-sec1 h1{ font-size:38px; margin-top:0px!important;}
.media-kit-sec1 h2 { font-size: 28px;line-height: 44px;}
.download-media-kit-sec2 .down-media-inner h2 {font-size: 30px; }
.download-media-kit-sec2 .down-media-inner h2 img {width: 45px;}
.reviews-row h2{ font-size:28px;}
.home-top-logos-sec h2{ font-size:36px;}
.media-kit-sec1.where-to-by-banner h1{ font-size:48px;}
}
@media screen and (max-width:480px){
body .container {padding: 0 15px;}
.home-top-logos-sec .brand-logo {width: 48.3%;}
.home-sec1-inner h1, .media-book-section h2, .who-should-read-section h2, .the-book-section h2, .praise-from-section h2, .meet-auth-section h2, .use-images-sec3 .spb_content_element section.container h2, .oth-con-dtl-row h2, .the-road-sec h2,.praise-from-sec h2.impact-text-large { font-size: 26px;}
.media-book-section h3,.the-book-section h3 {font-size: 20px;}
.chapt-no {height: 60px;width: 60px;line-height: 64px;margin-left: -60px;font-size: 40px;    box-shadow: 3px 3px 0 rgb(16, 168, 188);}
.chapter-main {padding-left: 60px;}
.chapt-text{    padding-left: 15px;}
.chapt-text h4{ font-size:20px; margin-bottom:5px;}
.row .spb_text_column { margin-bottom: 10px;}
body #logo h1.retina{ font-size:23px;}
body #header-section.header-6 #header {padding: 5px 0 0;}
.media-kit-sec1 h1{ font-size:34px;}
.media-kit-sec1 h2 { font-size: 22px; line-height: 36px;}
.download-media-kit-sec2 .down-media-inner h2{ font-size:24px;}
.download-media-kit-sec2 .down-media-inner h2 img { width: 35px;}
.reviews-row h2{ font-size:24px;}
.home-top-logos-sec h2{ font-size:32px;}
.media-kit-sec1.where-to-by-banner h1{ font-size:42px;}
}














